* {
    font-family: monospace;
    margin: 0;
    padding: 0;
}

#header {
    width: calc(100vw - (100vw - 100%));
    height: 70px;
    /*background-color: blueviolet;*/
    text-align: center;
}

h1 {
    height: 40px;
    line-height: 40px;
}

h2 {
    color: #FF3232;
}

input {
    border: none;
    /*background-color: red;*/
    text-align: center;
    width: calc(100vw - (100vw - 100%));
    height: 30px;
    font-size: 20px;
}

input:focus {
    outline: 0;
}

ul {
    list-style-type: none;
    padding: 0;
}

h2, h3 {
    margin-bottom: 5px;
}

a {
    font-size: 1.2em;
}


@media screen and (prefers-color-scheme: dark) {
    body {
        background-color: #333;
        color: white;
    }
    
    input {
        background-color: #333;
        color: white;
    }
    
    a:link {
        color: dodgerblue;
    }

    a:visited  {
        color: #1ecbff;
    }
}